p, li, a, blockquote, span {
    font-family: 'Bell mt',serif;
    font-size: 1.1rem;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Verdana',serif;
    font-weight: bold;
}
h2, h3{
	font-size: 20px;
}
.cmp_edit_link:hover {
    color: #fff;
}

.btn{
	font-family: 'Verdana',sans-serif;
	font-size: 0.75rem;
}
.btn:hover, .btn:focus, .btn:active{
	color: #fff;
}

.btn.cookie {
    color: #000;
    border: 2px solid #fff;
}
.btn.cookie:hover {
    background: none;
    color: #fff;
}

.header {
    background-color: #fff;
	box-shadow: 0 18px 37px -7px rgb(0 0 0 / 6%);
}
#navigationUser a, #user-nav-wraper a {
    font-family: 'Verdana',sans-serif;
}
.journal-logo-text {
    color: #333;
	font-family: 'Verdana',sans-serif;
    font-size: 22px;
}
.journal-logo-text:hover {
    color: #333;
    text-decoration: underline;
}
#navigationUser a, #user-nav-wraper a {
    font-size: 13px;
    color: #333!important;
	font-size: 1rem;
}
#languageNav .dropdown-toggle {
    color: #333;
	background: transparent;
}
@media (max-width: 991px){
#nav-small {
    justify-content: center;
}
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: none;
    border: 0px;
	border-radius: 0;
}

@media (min-width: 992px){
#navigationPrimary {
    justify-content: flex-start;
}
}
@media (min-width: 992px){
#navigationPrimary .nav-link {
    color: #333;
}
}
#navigationPrimary .nav-link{
	font-family: 'Verdana',sans-serif;
}
#languageNav .dropdown-toggle {
    font-size: 1rem;
}
.pkp_navigation_primary li {
    padding-right: 25px;
}
.nav-link {
    font-size: 16px;
}
.dropdown-item {
    font-family: 'Verdana',sans-serif;
    font-size: 0.95rem;
}
.dropdown-item:hover{
	color: #fff;
}


.homepage_image {
    min-height: 40vh;
    background-size: cover!important;   
}



@media (max-width: 991px){
.cover_image {
    max-width: 100%;
}
}
@media (min-width: 992px){
.cover_image {
    max-width: 70%;
}
}
@media (max-width: 991px){
#show-modal {
    color: #333;
    font-size: 20px;
}
}


.current_issue_label{
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
    font-weight: 400;
}
.article_summary {
    box-shadow: 0px 12px 18px -6px rgb(0 0 0 / 6%);
    padding: 20px;
}
.summary_title{
	font-family: 'Verdana',sans-serif;
	}
.summary_title:hover {
    text-decoration: underline;
    background: none;
    color: #333;
}
.summary_title:active {
    text-decoration: underline;
    background: none;
    color: #333;
}
.summary_meta{
	font-family: 'Verdana',sans-serif;
}
.article_summary_body {
    min-height: 120px;
}

.section_title {
    font-family: 'Verdana',sans-serif;
    font-size: 20px;
}


.description_cover {
    margin-top: 30px;
}
.description h3 {
    font-size: 20px;
	font-weight: 400;
}

a.issue_summary_title {
    padding-top: 10px;
    padding-bottom: 10px;
	font-weight: 600;
}
a.issue_summary_title:hover {
    background: transparent;
    text-decoration: underline;
}
a.issue_title:hover {
    background: transparent;
}
.issue_summary_date {
    padding: 10px 0;
}
.article_abstract_block h3 {
    font-size: 20px;
}
.article_main_data {
    font-family: 'Bell mt',serif;
}
.csl-entry {
    margin-bottom: 20px;
}


.cmp_notification {
    padding: 10px;
}
.cmp_notification a {
    padding: 5px;
}
.cmp_notification a:hover {
    color: #fff;
}


footer {
    font-family: 'Verdana',sans-serif;
}
footer .title {
    font-family: 'Verdana',sans-serif;
	font-size: 20px;
	color: #fff;
}
footer p, footer li, footer a {
    font-size: 1.1rem;
    font-family: 'Bell mt',serif;
	color: #fff;
}
footer a:hover {
    text-decoration: underline;
	color: #fff;
}
.footer-info{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
width: 100%;
padding-top: 10px;
}
.footer-info-l{
	width: 33%;
	
}
.footer-info-c{
	width: 33%;
}
.footer-info-r{
	width: 33%;
}
@media (max-width: 992px) {
	.footer-info-l{
	width: 100%;
	padding-bottom: 50px;
}
.footer-info-c{
	width: 100%;
	padding-bottom: 50px;
}
.footer-info-r{
	width: 100%;
	padding-bottom: 50px;
}
}